1. EpicKN's Avatar
    So I am currently on an iPhone 3g with 5.12.01

    according this this:

    http://modmyi.com/forums/unlocking-a...an-unlock.html

    I can never go to 4.1+ and still be able to unlock it?
    2011-05-10 02:55 AM
  2. daytonaviolet's Avatar
    Yes you can. You just need to make a custom *ipsw and preserve your 5.12.01bb. Pwnagetool can do this for you. Just make sure to first save your shsh blobs with tiny umbrella.
    2011-05-10 09:08 AM
  3. EpicKN's Avatar
    Sorry, i have no idea what all that means =/ I'm very new to this as you can tell. Is there a guide to all the terms that you said?
    2011-05-10 09:22 AM
  4. daytonaviolet's Avatar
    Perhaps.read this link http://modmyi.com/forums/pwnage/7468...-firmware.html
    There are diys all over the place as well as YouTube and this site. Depends if you have pc or Mac, you can use pawnage tool or winpwn. The tool will allow you to preserve your baseband with the later iOS ipsw file.
    Last edited by daytonaviolet; 2011-05-10 at 11:05 AM.
    2011-05-10 11:00 AM
LINK TO POST COPIED TO CLIPBOARD